Talkback search shows item with "null" in every column, and error message for deleted entry is incorrect

RESOLVED WORKSFORME

Status

RESOLVED WORKSFORME
14 years ago
13 years ago

People

(Reporter: timeless, Assigned: jay)

Tracking

Details

(URL)

(Reporter)

Description

14 years ago
http://talkback-public.mozilla.org/talkback/fastfind.jsp?
search=1&searchby=stacksig&match=contains&searchfor=js_SetClassPrototype&vendor=
All&product=All&pl... (6/6)

                                  68 crashes found where the Stack Signature 
contains 'js_setclassprototype' and the sort is by ID.

   No. Incident Stack Signature        Crash Date Deployment 
ID                           URL & Comments
       ID
   1   7456087  js_SetClassPrototype   2005-07-13 
MozillaOrgMozillaTrunkWin322005070105
                ed7ed7ca               13:46:47.0
   2   7450205  js_SetClassPrototype() 2005-07-13 
MozillaOrgFirefox10MacOSX2004110711
                04742bf0               10:41:00.0
   3   7444487  js_SetClassPrototype   2005-07-13 
MozillaOrgMozillaTrunkWin322005070205                                           
                                                   ed7ed7ca               
07:17:32.0
   4   7442898  js_SetClassPrototype   2005-07-13 
MozillaOrgMozillaTrunkWin322005070105                                           
                                                   ed7ed7ca               
06:12:12.0                                                                      
                                                                                
                                                        http://email.usc.edu
   5   7416280  js_SetClassPrototype() 2005-07-12 
MozillaOrgFirefox10MacOSX2004110711     Loading the URL for a second time in a 
session which lasted for about                      a81984f0               
08:50:23.0                                         twenty minutes, visiting 
perhaps 5 different sites. MS Word and Acrobat
                                                                                
          were open at the 
time                                                         6   7406800  
js_SetClassPrototype() 2005-07-12 
MozillaOrgFirefox10LinuxIntel2004100110                                         
                                                   007ef784               
00:21:19.0
   7   7399651  js_SetClassPrototype   2005-07-11 
MozillaOrgFirefox10Win322004091322                                              
                                                   c8f18f0d               
17:07:04.0
   8   7376121  js_SetClassPrototype   2005-07-09 
MozillaOrgMozillaTrunkWin322005070205   Installing MAB 
1.34                                                                        
ed7ed7ca               05:45:23.0
   9   7371813  js_SetClassPrototype   2005-07-10 
MozillaOrgFirefox10Win322004110711      ebay.com
                13aeb4e6               19:28:02.0
   10  7371151  js_SetClassPrototype   2005-07-10 
MozillaOrgFirefox10Win322005031717      I was just surfing the net when the 
error occurred. Firefox closed
                4b9dc2f6               
09:25:06.0                                         itself before I could do 
anything to retrieve a url.
   11  7358242  js_SetClassPrototype   2005-07-08 
MozillaOrgFirefox10Win322004100109
                d7a59ee5               15:29:47.0
   12  7347499  js_SetClassPrototype() 2005-07-09 
MozillaOrgFirefox10LinuxIntel2004110712 http://www.discovery.com.com
                93b376fb               02:15:59.0
   13  7337786  js_SetClassPrototype   2005-07-08 
MozillaOrgFirefox10Win322004110711
                24b28b81               13:56:54.0
   14  7320726  js_SetClassPrototype   2005-07-08 
MozillaOrgFirefox10Win322004110711
                0e0cf225               01:00:13.0
   15  7313779  js_SetClassPrototype   2005-07-07 
MozillaOrgMozillaTrunkWin322005070205
                ed7ed7ca               18:12:04.0
   16  7303123  js_SetClassPrototype   2005-07-07 
MozillaOrgFirefox10Win322004100109      drudgereport.com
                1ee95562               
11:08:47.0                                                                      
                                                 17  7293222  
js_SetClassPrototype() 2005-07-07 MozillaOrgMozillaTrunkMacOSX2005070211
                3dfcf241               
04:26:44.0                                                                      
                                                 18  7292122  
js_SetClassPrototype   2005-07-07 
MozillaOrgMozillaTrunkWin322005070506                                           
                                                   ed7ed7ca               
03:21:31.0
   19  7286451  js_SetClassPrototype   2005-07-06 
MozillaOrgFirefox10Win322004080301      
http://www.lifesci.ucsb.edu                                                     
           174c4543               21:10:35.0
   20  7286139  js_SetClassPrototype   2005-07-06 
MozillaOrgMozilla17Win322004091008                                              
                                                   edb88e4b               
20:51:27.0                                                                      
                                                 21  7277655  
js_SetClassPrototype   2005-07-06 MozillaOrgMozillaTrunkWin322005070205   
Installing the calendar xpi when the browser suddenly crashed
                ed7ed7ca               
09:06:12.0                                                                      
                                                 22  7276024  
js_SetClassPrototype   2005-07-05 MozillaOrgFirefox10Win322004110812
                40b82736               
08:41:37.0                                                                      
                                                 23  7273111  
js_SetClassPrototype   2005-07-06 MozillaOrgFirefox10Win322004110812
                833f42a7               11:19:54.0
   24  7269311  js_SetClassPrototype   2005-07-06 
MozillaOrgMozillaTrunkWin322005070205   Installing the calendar xpi when the 
browser suddenly crashed
                ed7ed7ca               09:06:21.0
   25  7269275  js_SetClassPrototype   2005-07-06 
MozillaOrgMozillaTrunkWin322005070205   Installing the calendar xpi when the 
browser suddenly crashed
                ed7ed7ca               09:06:20.0
   26  7258762  js_SetClassPrototype   2005-07-05 
MozillaOrgMozillaTrunkWin322005070506   again, attempting to install 
smoothwheel xpi
                6f6a621c               23:53:05.0
                                                                                
          attempting to install extension Smoothwheel 0.4.xpi via drag'n'drop 
into
   27  7258742  js_SetClassPrototype   2005-07-05 
MozillaOrgMozillaTrunkWin322005070506   SeaMonkey. previous attempt had install 
dialog buttons reduced in height
                6f6a621c               
23:49:38.0                                         to ~ 5px. Used x to close 
dialog. Crash on next attempt, with dialog
                                                                                
          buttons appearing normally.
   28  7257474  js_SetClassPrototype   2005-07-05 
MozillaOrgMozillaTrunkWin322005070506
                9ff1156a               22:36:53.0
   29  7252992  js_SetClassPrototype   2005-07-05 
MozillaOrgFirefoxTrunkWin322005070506   http://music.aol.com
                ed7ed7ca               
18:24:56.0                                         Installing AOL media 
component
   30  7250603  js_SetClassPrototype   2005-07-05 
MozillaOrgFirefoxTrunkWin322005070506                                           
                                                   ed7ed7ca               
16:25:06.0
   31  7247314  js_SetClassPrototype   2005-07-05 
MozillaOrgMozillaTrunkWin322005070506                                           
                                                   930089d2               
14:06:57.0                                                                      
                                                 32  7240908  
js_SetClassPrototype   2005-07-05 MozillaOrgMozillaTrunkWin322005070506
                ed7ed7ca               
10:14:38.0                                                                      
                                                 33  7240463  
js_SetClassPrototype   2005-07-05 MozillaOrgFirefoxTrunkWin322005070506
                ed7ed7ca               
09:27:09.0                                                                      
                                                 34  7240226  
js_SetClassPrototype   2005-07-05 
MozillaOrgMozillaTrunkWin322005070105                                           
                                                   ed7ed7ca               
09:53:02.0
   35  7240217  js_SetClassPrototype   2005-07-05 
MozillaOrgMozillaTrunkWin322005070506   Adding UK dictionary from 
dictionaries.mozdev.org                                          
ed7ed7ca               09:52:41.0
   36  7238249  js_SetClassPrototype   2005-07-05 
MozillaOrgFirefox10Win322004110812                                              
                                                   40b82736               
08:41:41.0
   37  7232100  js_SetClassPrototype   2005-07-05 
MozillaOrgFirefox10Win322005031717
                d7a59ee5               03:34:15.0
   38  7226553  js_SetClassPrototype   2005-07-04 
MozillaOrgFirefox10Win322004110711      http://www.themarsvolta.com
                6ad5e3f5               21:21:21.0
   39  7225781  js_SetClassPrototype() 2005-07-04 
MozillaOrgFirefox10MacOSX2004110711
                3dfcf241               20:27:02.0
   40  7221268  js_SetClassPrototype   2005-07-04 
MozillaOrgMozillaTrunkWin322005070205
                ed7ed7ca               15:20:10.0
   41  7221237  js_SetClassPrototype   2005-07-04 
MozillaOrgMozillaTrunkWin322005070205
                ed7ed7ca               15:18:40.0
   42  7217266  js_SetClassPrototype   2005-07-04 
MozillaOrgFirefox10Win322004110711
                24b28b81               12:27:48.0
   43  7214505  js_SetClassPrototype   2005-07-04 
MozillaOrgFirefoxTrunkWin322005070306
                ed7ed7ca               10:36:14.0
   44  7206698  js_SetClassPrototype   2005-07-04 
MozillaOrgMozillaTrunkWin322005070205   installing language pack
                ed7ed7ca               
04:32:20.0                                                                      
                                                 45  7191554  
js_SetClassPrototype   2005-07-03 MozillaOrgFirefoxTrunkWin322005070306   
installing a flash plugin
                ed7ed7ca               
12:26:09.0                                                                      
                                                 46  7189241  
js_SetClassPrototype   2005-07-03 
MozillaOrgFirefox10Win322004110711                                              
                                                   e2bffdd9               
10:39:06.0
   47  7179507  js_SetClassPrototype   2005-07-02 
MozillaOrgMozillaTrunkWin322005070105                                           
                                                   ed7ed7ca               
23:50:02.0
   48  7174694  js_SetClassPrototype   2005-07-02 
MozillaOrgMozillaTrunkWin322005070105                                           
                                                   ed7ed7ca               
17:31:23.0                                                                      
                                                 49  7167261  
js_SetClassPrototype   2005-07-02 MozillaOrgMozilla17Win322004060810
                d63819c6               
10:45:27.0                                                                      
                                                 50  7166963  
js_SetClassPrototype() 2005-07-02 MozillaOrgMozillaTrunkMacOSX2005070113  
http://mozmonkey.com/packages/extuninstaller/extuninstaller.xpi
                8b493bd1               
10:29:07.0                                                                      
                                                 51  7166839  
js_SetClassPrototype() 2005-07-02 MozillaOrgMozillaTrunkMacOSX2005070113  just 
downloaded nightly update, installed new theme, skypilot.
                8b493bd1               10:25:54.0
   52  7164860  js_SetClassPrototype   2005-07-02 
MozillaOrgFirefoxTrunkWin322005070206   sdf
                d3adbf59               
08:54:25.0                                         sadfsdfsa
   53  7158567  js_SetClassPrototype   2005-07-02 
MozillaOrgMozillaTrunkWin322005070105   download spell
                e2f58cb0               01:48:13.0
   54  7158547  js_SetClassPrototype   2005-07-02 
MozillaOrgMozillaTrunkWin322005070105   download spell
                e2f58cb0               
01:46:34.0                                         download spell !!
   55  7158520  js_SetClassPrototype   2005-07-02 
MozillaOrgMozillaTrunkWin322005070105   download spell
                e2f58cb0               
01:42:58.0                                         download spell !!!!!!!!!
   56  7146129  js_SetClassPrototype   2005-07-01 
MozillaOrgMozillaTrunkWin322005070105
                ed7ed7ca               12:42:59.0
   57  7120547  js_SetClassPrototype   2005-06-30 
MozillaOrgFirefox10Win322004110812
                6ad5e3f5               14:27:41.0
   58  7105350  js_SetClassPrototype   2005-06-30 
MozillaOrgFirefox10Win322004110711
                24b28b81               03:02:38.0
   59  7081932  js_SetClassPrototype   2005-06-29 
MozillaOrgFirefox10Win322005031717                                              
                                                   00190d14               
09:00:28.0
   60  7081812  js_SetClassPrototype   2005-06-29 
MozillaOrgFirefox10Win322005031717      Just trying to access my web open web 
pages after my computer was                          00190d14               
09:00:27.0                                         asleep. And trying to get 
into gmail.                                         61  7060207  
js_SetClassPrototype   2005-06-28 MozillaOrgFirefox10Win322004100109      Ebay 
Auction Site
                f39da5df               
14:00:16.0                                                                      
                                                 62  7052647  
js_SetClassPrototype   2005-06-28 MozillaOrgFirefox10Win322004091322
                70b29fda               
09:30:41.0                                                                      
                                                 63  7035841  
js_SetClassPrototype   2005-06-27 MozillaOrgFirefox10Win322004110711      
ebay                                                                            
           24b28b81               18:39:01.0
                js_SetClassPrototype   2005-06-
27                                         
http://www.wb.com/tvshows                                                     
64  7024499  df2d7fda               10:56:57.0 
MozillaOrgFirefox10Win322004100109      viewong and downloading pics. and the 
connection was slow and I have
                                                                                
          high speed and enough room on my harddrive to handle 
this.                    65  6972109  js_SetClassPrototype   2005-06-25 
MozillaOrgMozilla17Win322004121708
                2689b3b8               08:55:28.0
   66  6956680  js_SetClassPrototype   2005-06-24 
MozillaOrgFirefox10Win322004110711      http://www.ebay.com
                d7a59ee5               
14:43:05.0                                         I was attempting to open a 
specific online auction listing within eBay.
   67  6952151  js_SetClassPrototype   2005-06-24 
MozillaOrgFirefox10Win322004070723
                1cd7709b               11:27:45.0
   68  6924183  null                   null       null


http://talkback-public.mozilla.org/talkback/fastfind.jsp?
search=2&type=iid&id=6924183
             FastFind                 Talkback Reports
             Talkback Incident ID     Mozilla Reports Mozilla     Firefox 
Reports Firefox     Thunderbird Reports Thunderbird     Camino Reports Camino
             _________ [ Go ]
             QuickSearch
             Search By: (X) Stack Signature ( ) Comments ( ) URL
             [Contains___] _________________________________________ [ Search ]
             Customize your search:
             Vendor: [All________] Product: [All_____________] Platform: 
[All_______] Build: ___________

                       Start Date: _________    _______     End Date: 
_________    
_______                                                                         
                                     (mm/dd/yyyy) (hh:mm:ss)            
(mm/dd/yyyy) (hh:mm:ss)
                                                                                
                                                                                
                              Sort By: (X) ID ( ) Stack Signature ( ) Comments 
( ) URL ( ) 
Build                                                                           
            [ Search ]    [ Clear ]
                                                                                
                                                                                
                                                                              
Incident Not Found.
                                               No entry for Incident ID: 
6924183 (it is still in queue for 
processing)                                                                     
                                                                                
                                                                                
                        There are currently 6737 incidents waiting to be 
processed by the Talkback server.
                                      The next incident id in the queue is 
7469517 and was submitted on 2005-07-14 
00:32:35.0.                                                                     
Based on that information, some of your incidents might take a while before 
they show up in any queries.

problems:
1. it listed NULL for one of its answers!
2. when i tried to ask it for information about that answer it told me that 
this very old incident was still in the queue.

Comment 1

13 years ago
1. I don't see "null" in the search results at the URL timeless put in
Bugzilla's URL field.

2. I get messages like "No entry for Incident ID: 7817358 (it has been deleted
from the database)".

WFM
Status: NEW → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → WORKSFORME
Summary: tallkback is confusing me → Talkback search shows item with "null" in every column, and error message for deleted entry is incorrect
You need to log in before you can comment on or make changes to this bug.